package cn.bsystem.ptuserrole.model;

import cn.base.bean.BaseBean;

public class SbtdjqqxBean extends BaseBean implements java.io.Serializable {
	private String xh;
	private String khbh;
	private String bmbh;
	private String sbbh;
	private Integer tdbh;
	private Integer tdlx;
	private Integer dqx;
	private Integer xqx;
	private Integer kqx;
	private Integer pqx;
	private Integer lxhfqx;
	private Integer lxxzqx;
	private Integer lxdjqx;
	private String cjry;
	private String cjrq;
	private String xgry;
	private String xgrq;
	private String bz;
	public void setXh(String xh){
		this.xh = xh;
	}
	public String getXh(){
		return xh;
	}
	public void setKhbh(String khbh){
		this.khbh = khbh;
	}
	public String getKhbh(){
		return khbh;
	}
	public void setBmbh(String bmbh){
		this.bmbh = bmbh;
	}
	public String getBmbh(){
		return bmbh;
	}
	public void setSbbh(String sbbh){
		this.sbbh = sbbh;
	}
	public String getSbbh(){
		return sbbh;
	}
	public void setTdbh(Integer tdbh){
		this.tdbh = tdbh;
	}
	public Integer getTdbh(){
		return tdbh;
	}
	public void setTdlx(Integer tdlx){
		this.tdlx = tdlx;
	}
	public Integer getTdlx(){
		return tdlx;
	}
	public void setDqx(Integer dqx){
		this.dqx = dqx;
	}
	public Integer getDqx(){
		return dqx;
	}
	public void setXqx(Integer xqx){
		this.xqx = xqx;
	}
	public Integer getXqx(){
		return xqx;
	}
	public void setKqx(Integer kqx){
		this.kqx = kqx;
	}
	public Integer getKqx(){
		return kqx;
	}
	public void setPqx(Integer pqx){
		this.pqx = pqx;
	}
	public Integer getPqx(){
		return pqx;
	}
	public void setLxhfqx(Integer lxhfqx){
		this.lxhfqx = lxhfqx;
	}
	public Integer getLxhfqx(){
		return lxhfqx;
	}
	public void setLxxzqx(Integer lxxzqx){
		this.lxxzqx = lxxzqx;
	}
	public Integer getLxxzqx(){
		return lxxzqx;
	}
	public void setLxdjqx(Integer lxdjqx){
		this.lxdjqx = lxdjqx;
	}
	public Integer getLxdjqx(){
		return lxdjqx;
	}
	public void setCjry(String cjry){
		this.cjry = cjry;
	}
	public String getCjry(){
		return cjry;
	}
	public void setCjrq(String cjrq){
		this.cjrq = cjrq;
	}
	public String getCjrq(){
		return cjrq;
	}
	public void setXgry(String xgry){
		this.xgry = xgry;
	}
	public String getXgry(){
		return xgry;
	}
	public void setXgrq(String xgrq){
		this.xgrq = xgrq;
	}
	public String getXgrq(){
		return xgrq;
	}
	public void setBz(String bz){
		this.bz = bz;
	}
	public String getBz(){
		return bz;
	}
}